[Mailman-Users] digests/Python/2.1.12 upgrade

Mark Sapiro mark at msapiro.net
Sun Jul 19 07:05:17 CEST 2009

Christopher Adams wrote:
>It says __version__ = '4.0.1'
>I guess my only alernative is to upgrade to 2.5.2, though I am not
>sure if the OS will support it.

I don't know if that will help as it has the same version 4.0.1 email

What are the python comands in Mailman's crontab and in the initial
line of cron/senddigests, and what python do they invoke?

You mentioned earlier

>I also have this in the mailman directory:


That in itself is probably irrelevant, but what is that? Is it a
symlink or the entire Python library or ?

Mark Sapiro <mark at msapiro.net>        The highway is for gamblers,
San Francisco Bay Area, California    better use your sense - B. Dylan

More information about the Mailman-Users mailing list